JH_CLEAN(1)

NAME
jh_clean - Cleans up after javahelper commands.

SYNOPSIS
jh_clean [Options]

DESCRIPTION
jh_clean cleans up after javahelper commands and should be run as a part of the clean rule. All options passed to jh_clean will be passed to jh_build(1).

SEE ALSO
jh_build(1)

Javahelper also have tutorials in /usr/share/doc/javahelper. Please refer to these for the full documentation of jh_clean.